<?xml version="1.0" encoding="utf-8"?>
<exercise>
<!-- Forcés Windows to encode as UTF-8 -->
<rubric><![CDATA[<b>Choose the correct answer.</b>]]></rubric>
<audio></audio>
<questions>
<question>
<sentence><![CDATA[He  [#]  his hands together because of the cold.]]></sentence>
<options>
<option answer="correct">rubbed</option>
<option>crawled</option>
</options>
</question><question>
<sentence><![CDATA[North American Indians used to live in  [#].]]></sentence>
<options>
<option>canoes</option>
<option answer="correct">tepees</option>
</options>
</question><question>
<sentence><![CDATA[The  [#]  of the river were very high.]]></sentence>
<options>
<option>paddles</option>
<option answer="correct">banks</option>
</options>
</question><question>
<sentence><![CDATA[The Indians moved slowly through the  [#].]]></sentence>
<options>
<option>puppy</option>
<option answer="correct">undergrowth</option>
</options>
</question><question>
<sentence><![CDATA[The wolf left a  [#]  behind him.]]></sentence>
<options>
<option>god</option>
<option answer="correct">trail</option>
</options>
</question><question>
<sentence><![CDATA[The  [#]  was full after the rain.]]></sentence>
<options>
<option>property</option>
<option answer="correct">lake</option>
</options>
</question><question>
<sentence><![CDATA[My dog had eight  [#]  last year.]]></sentence>
<options>
<option>gods</option>
<option answer="correct">puppies</option>
</options>
</question><question>
<sentence><![CDATA[You can't move a canoe without a  [#].]]></sentence>
<options>
<option answer="correct">paddle</option>
<option>tepee</option>
</options>
</question><question>
<sentence><![CDATA[The dog  [#]  the ball.]]></sentence>
<options>
<option>crawled</option>
<option answer="correct">chased</option>
</options>
</question>
</questions></exercise>